@media (max-width: 1500px){
.pb-prev {
    left: 0;
}
	.pb-next {
    right: 0px;
}
}

@media (max-width: 1366px){
.header-main .navbar-nav {
    gap: 15px !important;
}
.home-sec-data h1 {
    font-size: 68px;
    line-height: 65px;
}
.hero-stats .hero-stats-inner {
    padding: 14px;
}
.stat-box h3 {
    font-size: 28px;
}
.hero-stats {
    padding: 15px;
}
}
@media(max-width:1199px){

.pm-hexagon-card {
    width: 100%;
    height: 312px;
}

}

/* ===========================
   Tablet
=========================== */

@media (max-width:991px){
	.navbar-brand {
    display: none;
}
	.header-main .navbar-nav a::after {
    bottom: 3px;
}
	.pb-video-testimonial .pb-video-slider .slick-slide {
    opacity: 1 !important;
    transform: scale(1) !important;
}
    .hero-overlay {
    background: linear-gradient(0deg, rgb(0 0 0) 0%, rgb(0 0 0 / 92%) 35%, rgb(0 0 0 / 76%) 100%);
}
    .hero-section .mobile-slider .slick-slide img {
    object-position: center;
}
.hero-section .mobile-slider .slick-list.draggable , 
.hero-section .mobile-slider .slick-track,
.hero-section .mobile-slider .slick-slide{
    height: 100% !important;
}
.hero-section .mobile-slider .slick-slider {
    margin-bottom: 0px !important;
}
    .desktop-slider{
        display:none !important;
    }

    .mobile-slider{
        display:block !important;
    }

    .music-service-left{
    text-align:center;
    margin-bottom:50px;
}
.music-service-left h2{
    font-size:42px;
}

.service-card{
    min-height:220px;
}
.feature-prev{
    left:0;
}
.pm-about-counter{
    left:20px;
    bottom:20px;
    padding:20px;
}

.feature-next{
    right:0;
}
.header-main .navbar{
    padding:12px 0;
}

.header-main .navbar-brand img{
    max-width:140px;
}

.header-main .container{
    position:relative;
}

.subbtn {
    display: flex;
    justify-content: center;
}
.scroll-discover {
    display: none;
}
.stat-box::after{
  display: none;
}
.p-70 {
    padding: 50px 0px;
}
.cmn-heading h2 {
    font-size: 30px;
}
 .cmn-heading h2 em {
    font-size: 35px;
}
.artist-content h5 {
    font-size: 30px;
}
.artist-content p {
    font-size: 20px;
}
.artist-content .social {
    gap: 14px;
    font-size: 20px;
}
.hero-section {
    min-height: 100%;
}
.home-sec-data {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.cmn-heading h2 img{
  display: none;
}
.hero-section {
    min-height: 721px;
    padding: 133px 0px 60px 0px;
}
.hero-stats {
    padding: 0px;
    padding-bottom: 20px;
    position: static;
    margin-top: 67px;
}
/* Hamburger */
.hero-right {
    display: none;
}
.navbar-toggler{
    border:1px solid rgba(255,255,255,.2);
    padding:7px 10px;
}

.navbar-toggler:focus{
    box-shadow:none;
}

.navbar-toggler-icon{
    filter:invert(1);
}

/* Menu */

.header-main .navbar-collapse{
    margin-top:15px;
    background:#090D0B;
    border-radius:16px;
    padding:20px;
    border:1px solid rgba(255,255,255,.08);
}

/* Menu Items */

.header-main .navbar-nav{
    gap:0 !important;
    align-items:center;
}

.header-main .navbar-nav .nav-item{
    width:100%;
    text-align:center;
}

.header-main .navbar-nav .nav-link{
    display:block;
    padding:14px 0;
}
.footer-menu ul {
    gap: 18px;
}
.footer-gallery-box{
  display: none;
}
.newsletter-form {
    max-width: 500px;
}
.music-card{
height: 100%;
padding: 29px 15px;
}

.music-card h4{
font-size:19px;
}
.footer-small-title {
    padding-bottom: 4px;
}
.music-card span{
font-size:14px;
}
.partner-img {
    display: flex;
    gap: 30px;
    overflow-x: auto;
    margin-top: 13px;
}
.footer-bottom-inner {
    margin-top: 15px;
    padding-top: 20px;
    flex-direction: column;
    gap: 6px;
}

.footer-menu p {
    font-size: 14px;
    margin-top: 0px;
}
.footer-newsletter-box, .footer-partner-box, .footer-gallery-box {
    text-align: center;
}
.footer-newsletter-box {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer-connect-section {
    padding-top: 50px;
}

    .pm-services-section{

        padding:70px 0;

    }
.pm-hexagon-card {
    height: 328px;
}

    .pm-service-icon{

        font-size:40px;

    }

    .pm-hexagon-inner h4{

        font-size:21px;

    }
    .cmn-top-sec-inner h1 {
    font-size: 32px;
    line-height: 40px;
    margin: 4px 0px;
}
.vision-mission-inner {
    padding: 10px 0px;
    padding-right: 0px;
    border-right: none;
}
.process-wrap::before{
    display: none;
}
.process-wrap {
    grid-template-columns: repeat(2,1fr);
    gap: 10px;
}
.footer-menu ul {
    gap: 10px;
    margin-bottom: 10px;
    flex-wrap: wrap;
}
.footer-top-btn a {
    width: 40px;
    height: 40px;
    border: 2px solid #ffffff;
    background-color: #fff;
}
.footer-top-btn {
    position: fixed;
    bottom: 18px;
    right: 24px;
    z-index: 111;
}
}



@media(max-width:767px){
    .singers-section .nav-pills .nav-link {
    font-size: 13px;
    white-space: nowrap;
}
    .singers-section #artist-tabs {
    gap: 20px;
    justify-content: flex-start;
    flex-wrap: nowrap;
    overflow-x: auto;
}
    .singer-content h3 {
    font-size: 19px;
}
   .singer-img img {
    height: 310px;
    border-radius: 15px;
    width: 100%;
}
   .pb-video-slider .slick-slide {
    opacity: 1;
    transform: none ;
    transition: .45s;
}
.pm-about-counter {
    left: 0;
    bottom: 0;
    width: 100%;
    margin-top: 20px;
}
.pm-about-counter h2 {
    font-size: 24px;
}
    .popular-song-table{
    overflow: auto;
    }
    .pm-hexagon-card{

width: 500px;
        height: 300px;
    }

    .pm-service-icon{

        font-size:36px;

    }

    .pm-hexagon-inner{

        padding:28px;

    }

    .pm-hexagon-inner h4{

        font-size:20px;

    }

    .pm-hexagon-inner p{

        font-size:14px;
        line-height:24px;

    }

}

@media (max-width:576px){
	.pb-video-thumb img {
    height: 245px;
}
	.pb-video-thumb {
    width: 100%;
}
	.pb-video-card {
    flex-direction: column;
    height: 100%;
}
	.pb-rating i {
    font-size: 14px;
}
	.pb-video-testimonial {
    padding-bottom: 60px !important;
}
	.pb-prev, .pb-next {
    top: auto;
    bottom: -50px;
}
	.pb-next {
    right: 34%;
}
	.pb-prev {
    left: 34%;
}
	.singer-box:hover .singer-social {
    border-radius: 14px;
}
	.pb-prev, .pb-next {
    width: 40px;
    height: 40px;
}
	.pb-play-btn {
    width: 55px;
    height: 55px;
    font-size: 15px;
}
	.pd-process-inner {
    margin-top: 30px;
}
    .footer-menu ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
.pm-about-counter {
    padding: 12px;
}
    .legal-inner h2 {
    font-size: 21px;
    line-height:30px;
    margin-bottom: 6px;
}
    .add-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.contact-box {
    padding: 15px;
    border-radius: 15px;
}
.map-box iframe {
    width: 100%;
    height: 300px;
}
.legal-inner ul li {
    font-size: 16px;
    margin-bottom: 3px;
}
.contact-box h3 {
    margin-bottom: 8px;
    font-size: 22px;
}
.map-box {
    margin-top: 14px;
}
.contact-box p {
    margin-bottom: 0px;
}
    .add-det-icon {
    width: 60px;
    height: 60px;
}
    .singer-content {
    text-align: center;
}
    .singer-img img {
    height: 400px;
    width: 100%;
    border-radius: 15px;
}
    .process-wrap {
    grid-template-columns: repeat(1,1fr);
}
    .vision-mission-content p {
    line-height: 25px;
}
.pop-song-content h3 {
    font-size: 19px;
    margin-bottom: 9px;
}
.pb-video-slider {
    margin-top: 15px;
}
.cmn-top-sec-inner h1 {
    font-size: 28px;
    line-height: 36px;
    margin: 4px 0px;
}
.vision-mission-content h3 {
    font-size: 22px;
    margin-bottom: 3px;
}
.vision-mission-inner {
    text-align: center;
}
.vision-mission-icon i {
    font-size: 45px;
    margin-bottom: 10px;
}
p {
    font-size: 16px;
}
section.cmn-top-section {
    min-height: 500px;
    padding: 70px 0px 30px 0px;
}
.cmn-top-sec-inner {
    text-align: center;
}
.service-card {
    padding: 15px 20px;
}

.music-service-left h2{
    font-size:34px;
}

.service-card h4{
    font-size:20px;
}
.header-main .navbar-brand img{
    max-width:120px;
}
.hero-stats .hero-stats-inner {
    border-radius: 20px;
    padding: 20px;
}
/* Subscribe Button */

/* Full Width Menu */

.header-main .navbar-collapse{
    margin-top:12px;
    padding:15px;
}
.pm-services-section{

        padding:60px 0;

    }

  .pm-hexagon-card {
    width: 100%;
    height: 300px;
}
.feautre-singer-img img {
    height: 355px;
    object-fit: cover;
}
.home-sec-data h1 {
    font-size: 46px;
    line-height: 46px;
}
.home-sec-data em{
    font-size: 36px;
    bottom: -3px;
}
.home-heading {
    max-width: 294px; 
    margin-bottom: 17px;
}
.ceo-sec-right h3 {
    font-size: 19px;
}
.ceo-sec-right img {
    max-width: 130px;
}
.ceo-sec-right span {
    font-size: 12px;
    margin-top: 2px;
}
.footer-logo img {
    max-width: 200px;
}
.footer-bottom-inner {
    margin-top: 0px;
    padding-top: 14px;
    flex-direction: column;
    padding-bottom: 10px;
    gap: 3px;
}
.outline-btn .btn-icon {
    width: 25px;
    height: 25px;
}
.theme-btn, .outline-btn {
    padding: 10px 10px 10px 20px;
}
.artist-content h5 {
    font-size: 22px;
}
.artist-content p {
    font-size: 15px;
}
.partner-img img {
    max-width: 102px;
}
.artist-content {
    padding: 30px 13px;
}
.service-card {
    min-height: 100%;
}
.service-icon {
    width: 60px;
    height: 60px;
    font-size: 34px;
    margin-bottom: 13px;
}
.btn-text {
    font-size: 13px;
}
.team-prev, .team-next, .feature-prev, .feature-next {
    width: 35px;
    width: 35px;
    height: 35px;
}
.footer-newsletter-box, .footer-partner-box, .footer-gallery-box {
    padding: 10px 0px;
}
.newsletter-form button {
    top: 7px;
    right: 7px;
    width: 45px;
    height: 45px;
}
.home-sec-data .tag-head {
    font-size: 13px;
}
.music-card img {
    width: 100px;
}
.hero-section .hero-stats {
    padding-bottom: 10px;
    margin-top: 35px;
}
.stat-box h3 {
    font-size: 21px;
}

.stat-box {
    justify-content: left;
}
	.pb-video-testimonial .pb-video-slider .slick-slide {
    padding-top: 0px;
}
	.pb-quote {
    display: none;
}
.pb-card-inner {
    padding: 42px 25px 35px;
}
.pb-icon {
    font-size: 45px;
    margin-bottom: 11px;
}
.pb-card-content {
    padding: 12px;
    width: 100%;
}
.stat-box i {
    font-size: 21px;
}
.hero-btns {
    margin-top: 20px;
    justify-content: center;
}

.p-30 {
    padding-top: 20px;
}
.p-70 {
    padding: 30px 0px;
}
.popular-section .hero-btns {
    margin-top: 20px;
    justify-content: center !important;
}
.hero-section {
    min-height: 100%;
    padding: 98px 0px 15px 0px;
}
.our-team-img, .ceo-sec-left {
    width: 145px;
    height: 145px;
    min-width: 145px;
}
.pm-services-section .gy-5 {
    --bs-gutter-y: 10px;
}
.cmn-heading h2 {
    font-size: 24px;
    justify-content: center;
}
.cmn-heading p {
    font-size: 16px;
}
.pm-feature-box i {
    width: 45px;
    height: 45px;
    font-size: 17px;
}

.pb-card-inner h4 {
    font-size: 20px;
    margin-bottom: 5px;
}
.ceo-sec-right p {
    font-size: 16px;
}
.ceo-sec-right {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.ceo-sec-main {
     margin-top: 0px;
    align-items: center;
    flex-direction: column;
}
.pm-feature-box h5 {
    font-size: 17px;
}
.label-section .slick-slider {
    margin-bottom: 0px !important;
}
.cmn-heading {
    text-align: center;
}
.label-section .slider-navigation {
    margin-top: 15px;
    justify-content: center;
}
.hero-section .hero-btns {
    gap: 10px;
    justify-content: center;
    margin-top: 2px;
}
.pm-about-section .cmn-heading p {
    text-align: center;
}
	.footer-connect-section {
    padding-top: 30px;
}
}
